Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_ldf
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_ldf	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_ldf	(revision 10126)
@@ -3,31 +3,33 @@
 !-----------------------------------------------------------------------
    !                       !  Operator type:
-   ln_traldf_NONE  =  .false.  !  No explicit diffusion
-   ln_traldf_lap   =  .false.  !    laplacian operator
-   ln_traldf_blp   =  .false.  !  bilaplacian operator
+   ln_traldf_OFF   = .false.   !  No explicit diffusion
+   ln_traldf_lap   = .false.   !    laplacian operator
+   ln_traldf_blp   = .false.   !  bilaplacian operator
    !
    !                       !  Direction of action:
-   ln_traldf_lev   =  .false.  !  iso-level
-   ln_traldf_hor   =  .false.  !  horizontal (geopotential)
-   ln_traldf_iso   =  .false.  !  iso-neutral (standard operator)
-   ln_traldf_triad =  .false.  !  iso-neutral (triad    operator)
+   ln_traldf_lev   = .false.   !  iso-level
+   ln_traldf_hor   = .false.   !  horizontal  (geopotential)
+   ln_traldf_iso   = .false.   !  iso-neutral (standard operator)
+   ln_traldf_triad = .false.   !  iso-neutral (triad    operator)
    !
    !		       	         !  iso-neutral options:        
-   ln_traldf_msc   =  .false.  !  Method of Stabilizing Correction (both operators)
-   rn_slpmax       =   0.01    !  slope limit                      (both operators)
-   ln_triad_iso    =  .false.  !  pure horizontal mixing in ML              (triad only)
-   rn_sw_triad     =  1        !  =1 switching triad ; =0 all 4 triads used (triad only)
-   ln_botmix_triad =  .false.  !  lateral mixing on bottom                  (triad only)
+   ln_traldf_msc   = .false.   !  Method of Stabilizing Correction      (both operators)
+   rn_slpmax       =  0.01     !  slope limit                           (both operators)
+   ln_triad_iso    = .false.   !  pure horizontal mixing in ML              (triad only)
+   rn_sw_triad     = 1         !  =1 switching triad ; =0 all 4 triads used (triad only)
+   ln_botmix_triad = .false.   !  lateral mixing on bottom                  (triad only)
    !
    !                       !  Coefficients:
-   nn_aht_ijk_t    = 0         !  space/time variation of eddy coef
-   !                                !   =-20 (=-30)    read in eddy_diffusivity_2D.nc (..._3D.nc) file
-   !                                !   =  0           constant 
-   !                                !   = 10 F(k)      =ldf_c1d 
-   !                                !   = 20 F(i,j)    =ldf_c2d 
-   !                                !   = 21 F(i,j,t)  =Treguier et al. JPO 1997 formulation
-   !                                !   = 30 F(i,j,k)  =ldf_c2d * ldf_c1d
-   !                                !   = 31 F(i,j,k,t)=F(local velocity and grid-spacing)
-   rn_aht_0        = 2000.     !  lateral eddy diffusivity   (lap. operator) [m2/s]
-   rn_bht_0        = 1.e+12    !  lateral eddy diffusivity (bilap. operator) [m4/s]
+   nn_aht_ijk_t    = 0         !  space/time variation of eddy coefficient:
+      !                             !   =-20 (=-30)    read in eddy_diffusivity_2D.nc (..._3D.nc) file
+      !                             !   =  0           constant 
+      !                             !   = 10 F(k)      =ldf_c1d 
+      !                             !   = 20 F(i,j)    =ldf_c2d 
+      !                             !   = 21 F(i,j,t)  =Treguier et al. JPO 1997 formulation
+      !                             !   = 30 F(i,j,k)  =ldf_c2d * ldf_c1d
+      !                             !   = 31 F(i,j,k,t)=F(local velocity and grid-spacing)
+      !                        !  time invariant coefficients:  aht0 = 1/2  Ud*Ld   (lap case) 
+      !                             !                           or   = 1/12 Ud*Ld^3 (blp case)
+      rn_Ud        = 0.01           !  lateral diffusive velocity [m/s] (nn_aht_ijk_t= 0, 10, 20, 30)
+      rn_Ld        = 200.e+3        !  lateral diffusive length   [m]   (nn_aht_ijk_t= 0, 10)
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_qsr
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_qsr	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtra_qsr	(revision 10126)
@@ -2,15 +2,18 @@
 &namtra_qsr    !   penetrative solar radiation                          (ln_traqsr =T)
 !-----------------------------------------------------------------------
-!              !  file name  ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
-!              !             !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_chl      ='chlorophyll',        -1         , 'CHLA'    ,   .true.     , .true. , 'yearly'  , ''       , ''       , ''
-
-   cn_dir      = './'      !  root directory for the location of the runoff files
-   ln_qsr_rgb  = .true.    !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .false.   !  bio-model light penetration
-   nn_chldta   =      1    !  RGB : Chl data (=1) or cst value (=0)
-   rn_abs      =   0.58    !  RGB & 2 bands: fraction of light (rn_si1)
-   rn_si0      =   0.35    !  RGB & 2 bands: shortess depth of extinction
-   rn_si1      =   23.0    !  2 bands: longest depth of extinction
+   !                       !  type of penetration                        (default: NO selection)
+   ln_qsr_rgb  = .false.      !  RGB light penetration (Red-Green-Blue)
+   ln_qsr_2bd  = .false.      !  2BD light penetration (two bands)
+   ln_qsr_bio  = .false.      !  bio-model light penetration
+   !                       !  RGB & 2BD choices:
+   rn_abs      =   0.58       !  RGB & 2BD: fraction absorbed in the very near surface
+   rn_si0      =   0.35       !  RGB & 2BD: shortess depth of extinction
+   nn_chldta   =      0       !  RGB : Chl data (=1) or cst value (=0)
+   rn_si1      =   23.0       !  2BD : longest depth of extinction
+   
+   cn_dir      = './'      !  root directory for the chlorophyl data location
+   !___________!_________________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
+   !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
+   !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
+   sn_chl      ='chlorophyll'            ,        -1         , 'CHLA'    ,   .true.    , .true. , 'yearly'  , ''               , ''       , ''
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtrd
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtrd	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtrd	(revision 10126)
@@ -1,4 +1,4 @@
 !-----------------------------------------------------------------------
-&namtrd        !   trend diagnostics                                    (default F)
+&namtrd        !   trend diagnostics                                    (default: OFF)
 !-----------------------------------------------------------------------
    ln_glo_trd  = .false.   ! (T) global domain averaged diag for T, T^2, KE, and PE
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtsd
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtsd	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namtsd	(revision 10126)
@@ -1,12 +1,14 @@
 !-----------------------------------------------------------------------
-&namtsd        !   data : Temperature  & Salinity
+&namtsd        !    Temperature & Salinity Data  (init/dmp)             (default: OFF)
 !-----------------------------------------------------------------------
-!              !  file name                 ! frequency (hours) ! variable ! time interp.!  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
-!              !                            !  (if <0  months)  !   name   !  (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_tem = 'data_1m_potential_temperature_nomask',     -1      ,'votemper',   .true.    , .true. , 'yearly'  ,    ''    ,    ''    ,    ''
-   sn_sal = 'data_1m_salinity_nomask'             ,     -1      ,'vosaline',   .true.    , .true. , 'yearly'  ,    ''    ,    ''    ,    ''
-   !
-   cn_dir      = './'      !  root directory for the location of the runoff files
-   ln_tsd_init = .true.    !  Initialisation of ocean T & S with T & S input data (T) or not (F)
-   ln_tsd_tradmp = .true.  !  damping of ocean T & S toward T & S input data (T) or not (F)
+   !                       ! =T  read T-S fields for:
+   ln_tsd_init = .false.         !  ocean initialisation
+   ln_tsd_dmp  = .false.         !  T-S restoring   (see namtra_dmp)
+   
+   cn_dir      = './'      !  root directory for the T-S data location
+   !___________!_________________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
+   !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
+   !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
+   sn_tem = 'data_1m_potential_temperature_nomask',  -1      , 'votemper',   .true.    , .true. , 'yearly'  ,    ''            ,    ''    ,    ''
+   sn_sal = 'data_1m_salinity_nomask'             ,  -1      , 'vosaline',   .true.    , .true. , 'yearly'  ,    ''            ,    ''    ,    ''
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namwad
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namwad	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namwad	(revision 10126)
@@ -1,13 +1,13 @@
 !-----------------------------------------------------------------------
-&namwad  !   Wetting and drying  default it no WAD
+&namwad        !   Wetting and Drying (WaD)                             (default: OFF)
 !-----------------------------------------------------------------------
-   ln_wd_il          = .false   ! T/F activation of iterative limiter for  wetting and drying scheme
-   ln_wd_dl          = .false.   ! T/F activation of directional llimiter for wetting drying scheme
-   ln_wd_dl_bc       = .false.   ! T/F Directional limiteer Baroclinic option
-   ln_wd_dl_rmp      = .false.   ! T/F Turn on directional limiter ramp
-   rn_wdmin0         =  0.30    ! dpoth at which wetting/drying starts
-   rn_wdmin1         =  0.2     ! Minimum wet depth on dried cells
-   rn_wdmin2         =  0.0001  ! Tolerance of min wet depth on dried cells
-   rn_wdld           =  2.5     ! Land elevation below which wetting/drying is allowed
-   nn_wdit           =   20     ! Max iterations for W/D limiter
+   ln_wd_il    = .false    !  T/F activation of iterative   limiter
+   ln_wd_dl    = .false.   !  T/F activation of directional limiter
+   ln_wd_dl_bc = .false.   !  T/F Directional limiteer Baroclinic option
+   ln_wd_dl_rmp= .false.   !  T/F Turn on directional limiter ramp
+   rn_wdmin0   =  0.30     !  depth at which WaD starts
+   rn_wdmin1   =  0.2      !  Minimum wet depth on dried cells
+   rn_wdmin2   =  0.0001   !  Tolerance of min wet depth on dried cells
+   rn_wdld     =  2.5      !  Land elevation below which WaD is allowed
+   nn_wdit     =   20      !  Max iterations for WaD limiter
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf	(revision 10126)
@@ -1,4 +1,4 @@
 !-----------------------------------------------------------------------
-&namzdf        !   vertical physics                                     (default: NO selection)
+&namzdf        !   vertical physics manager                             (default: NO selection)
 !-----------------------------------------------------------------------
    !                       ! type of vertical closure (required)
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_osm
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_osm	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_osm	(revision 10126)
@@ -1,4 +1,4 @@
 !-----------------------------------------------------------------------
-&namzdf_osm                !   OSM vertical diffusion                   (ln_zdfosm =T)
+&namzdf_osm    !   OSM vertical diffusion                               (ln_zdfosm =T)
 !-----------------------------------------------------------------------
    ln_use_osm_la = .false.      !  Use namelist  rn_osm_la
@@ -14,6 +14,6 @@
    rn_difconv = 1.             ! diffusivity when unstable below BL  (m2/s)
    nn_osm_wave = 0             ! Method used to calculate Stokes drift
-                               !  = 2: Use ECMWF wave fields
-                               !  = 1: Pierson Moskowitz wave spectrum
-                               !  = 0: Constant La# = 0.3
+      !                        !  = 2: Use ECMWF wave fields
+      !                        !  = 1: Pierson Moskowitz wave spectrum
+      !                        !  = 0: Constant La# = 0.3
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_tke
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_tke	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/doc/namelists/namzdf_tke	(revision 10126)
@@ -12,5 +12,5 @@
    !                       !                 = 1 bounded by the local vertical scale factor
    !                       !                 = 2 first vertical derivative of mixing length bounded by 1
-   !                       !                 = 3 as =2 with distinct disspipative an mixing length scale
+   !                       !                 = 3 as =2 with distinct dissipative an mixing length scale
    ln_mxl0     = .true.    !  surface mixing length scale = F(wind stress) (T) or not (F)
    rn_mxl0     =   0.04    !  surface  buoyancy lenght scale minimum value
@@ -26,3 +26,4 @@
                               !        = 0  constant 10 m length scale
                               !        = 1  0.5m at the equator to 30m poleward of 40 degrees
+      rn_eice     =   4       !  below sea ice: =0 ON ; =4 OFF when ice fraction > 1/4   
 /
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice.F90	(revision 10126)
@@ -367,5 +367,5 @@
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice1d.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice1d.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/ice1d.F90	(revision 10126)
@@ -164,5 +164,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: ice1D.F90 8379 2017-07-26 15:35:49Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icealb.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icealb.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icealb.F90	(revision 10126)
@@ -40,5 +40,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icealb.F90 8268 2017-07-03 15:01:04Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icecor.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icecor.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icecor.F90	(revision 10126)
@@ -38,5 +38,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icecor.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icectl.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icectl.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icectl.F90	(revision 10126)
@@ -45,5 +45,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icectl.F90 5043 2015-01-28 16:44:18Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedia.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedia.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedia.F90	(revision 10126)
@@ -41,5 +41,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedia.F90 8413 2017-08-07 17:05:39Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn.F90	(revision 10126)
@@ -52,5 +52,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv.F90	(revision 10126)
@@ -48,5 +48,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_adv.F90 8373 2017-07-25 17:44:54Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_pra.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_pra.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_pra.F90	(revision 10126)
@@ -49,5 +49,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_adv_pra.F90 6746 2016-06-27 17:20:57Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_umx.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_umx.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_adv_umx.F90	(revision 10126)
@@ -38,5 +38,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_adv_umx.F90 4499 2014-02-18 15:14:31Z timgraham $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rdgrft.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rdgrft.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rdgrft.F90	(revision 10126)
@@ -78,5 +78,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_rdgrft.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg.F90	(revision 10126)
@@ -42,5 +42,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_rhg.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg_evp.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg_evp.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icedyn_rhg_evp.F90	(revision 10126)
@@ -50,5 +50,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icedyn_rhg_evp.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceforcing.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceforcing.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceforcing.F90	(revision 10126)
@@ -39,5 +39,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , UCL NEMO Consortium (2018)
-   !! $Id: icestp.F90 8319 2017-07-11 15:00:44Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceistate.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceistate.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceistate.F90	(revision 10126)
@@ -63,5 +63,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: iceistate.F90 8378 2017-07-26 13:55:59Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceitd.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceitd.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceitd.F90	(revision 10126)
@@ -49,5 +49,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: iceitd.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icerst.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icerst.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icerst.F90	(revision 10126)
@@ -33,5 +33,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icerst.F90 8411 2017-08-07 16:09:12Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icestp.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icestp.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icestp.F90	(revision 10126)
@@ -90,5 +90,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icestp.F90 8319 2017-07-11 15:00:44Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icetab.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icetab.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icetab.F90	(revision 10126)
@@ -28,5 +28,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icetab.F90 8369 2017-07-25 14:38:38Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd.F90	(revision 10126)
@@ -56,5 +56,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_da.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_da.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_da.F90	(revision 10126)
@@ -35,5 +35,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_da.F90 5123 2015-03-04 16:06:03Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_dh.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_dh.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_dh.F90	(revision 10126)
@@ -37,5 +37,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_dh.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_do.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_do.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_do.F90	(revision 10126)
@@ -46,5 +46,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_do.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_ent.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_ent.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_ent.F90	(revision 10126)
@@ -33,5 +33,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_ent.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
